WLSE failed to authenticate with WDS

Unanswered Question
Sep 22nd, 2008


My Configuration is:

15 AP(1240AG 12.4(10b)JA ) 1x WLSE-1.1-HW (2.15.1u).

One of the 15 AP is the local radius and the wds.

Wds and radius works fine. All AP registered in wds.

My Problem:

After upgrade the wlse of version 2.15.1u the WLSE does not authenticate to the wds (wds message = NOT AUTHENTICATED; wlse message = WLSE failed to authenticate with WDS).

I have the local radius and wds AP new configured.

But the Faults are the same.

I have the WLSE reboot and in the console force to load the "CiscoBreR" than i do "erase config" and after reboot "setup config".

But the fault are the same.

What can be the problem ?


I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
amritpatek Mon, 09/29/2008 - 13:21

To resolve this issue Verify that the WLSE credentials used to authenticate with the WDS are correct.

KUMAident Mon, 10/20/2008 - 01:58

Yes, the WLSE credentials are correct.

That the first what I checked.

garrsmith Mon, 11/02/2009 - 03:33

What version of ACS?

CSCsb47726 Bug Details

WLSE - AP/WDS fails to fully authenticate

When the WLSE attempts to authenticate with the WDS, the WLSE fails to reach the SECURITY KEYS SETUP stage when ACS/Ciscosecure is used for the RADIUS server. This is noticed regarldess of the WLSE version and is specific to ACS Ciscosecure 3.3.3 and upwards.

The "show wlccp wnm status" command on the WDS displays the message "Not Authenticated". In order for RM to function, the WLSE must successfully authenticate with the WDS. When successfully authenticated, the WDS displays the message "SECURITY KEYS SETUP".

ACS Patch:

There is a pointed patch available for this now for ACS 3.3.3 (both ACS Software and Solution Engine).

How to apply the patch:

ACS Windows: Patch replaces DLL called AironetEAP.DLL in Support folder.

1) Backup the original AironetEAP.dll in the C:\Program Files\CiscoSecure ACS v3.3\Support folder by renaming it to say Aironeteap.dll.backup

2) Place the AironetEAP.dll from the patch in the C:\Program Files\CiscoSecure ACS v3.3\Support folder

3) Restart ACS services

ACS Solution Engine:

Please make sure to create a ACS backup before the patch is applied.

Procedure to Apply the patch is identical to the upgrade procedure for ACS appliance.


The previous workaround provided was to use IOS Local Authenticator which does not scale well for any reasonable sized network.


This Discussion



Trending Topics - Security & Network